# Delete template for project

Delete template that matches the template code.

Endpoint: DELETE /v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates/{templateCode}
Version: 1.2.102
Security: BasicAuth, BearerAuth, OAuth2Production

## Path parameters:

  - `projectId` (string, required)
    The unique ID of the project. You can find this on the Sinch Dashboard.

  - `plusFriendId` (string, required)
    The unique ID of the sender.

  - `templateCode` (string, required)
    The unique name of the template.

## Response 400 fields (application/json):

  - `errorCode` (string, required)
    Error code identifying the type of error.

  - `message` (string, required)
    Human-readable error message.

  - `resolution` (string, required)
    Suggested resolution for the error.

  - `additionalInformation` (object)
    Additional context about the error.


## Response 204 fields
